{
  "verseBefore": "Adrool nưq leh dang đaji tavơh varơuq ku muuyq dro lôôp kadrôp. Vii, dik, vơơ muuyq varơuq lôôp kadrôp khienq khơl drơơy pheq chiuq xưh xadrah ji biq atok xadrah, đom tuôôy adrool yôôych jah kahniq ăm atêq 'ngưưng lôôp kadrôp ji jarooy truh varơuq xưưng hyioh jăk.",
  "verseAfter": "Kadrool nưq leh aalq đaji kach dalơh hlê muuyq dro lôôp kadrôp. Vii long varơuq xưh xadrah xing muuyq dro đơu vlôh, jarooy truh varơuq xadrah dook, bơh vlôh xing 'ngưưng varơuq lôôp kadrôp, vanong kaxaay awih truh varơuq",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 5,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-11-14T02:32:55.602Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 5,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
